Bug 103355 - text option in ks.cfg is ignored
text option in ks.cfg is ignored
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-08-29 04:58 EDT by Pancrazio `ezio' de Mauro
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 21:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Example ks.cfg (2.36 KB, text/plain)
2003-09-03 05:06 EDT, Pancrazio `ezio' de Mauro
no flags Details

  None (edit)
Description Pancrazio `ezio' de Mauro 2003-08-29 04:58:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
For kickstart installations, the


option in ks.cfg is ignored and the installation takes place in X

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. create a ks.cfg containing "text" in the first line and place it on the root
directory of a FAT floppy
2. boot off the RHEL AS 2.1 CD-ROM
3. choose 'linux ks=floppy' or 'linux ks=hd:fd0/ks.cfg'

Actual Results:  The installation takes place in X

Expected Results:  According to the documentation, the installation should
happen in text mode

Additional info:

As a workaround, it is possible to type 'text ks=hd:fd0/ks.cfg' at the boot
prompt and the installation takes place in text mode
Comment 1 Michael Fulbright 2003-09-02 17:55:38 EDT
We use this for testing routinely so its odd it didn't work for you. Please
attach the ks.cfg file you were using.
Comment 2 Pancrazio `ezio' de Mauro 2003-09-03 05:06:03 EDT
Created attachment 94164 [details]
Example ks.cfg
Comment 3 Jeremy Katz 2003-10-15 21:03:28 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.